/*##################
## SELETTORI HTML ##
##################*/
body, table, th, td, div, ul, li {
    font-family: Helvetica, "Times New Roman", Times, serif;
    font-size: 14px;
    color: #333333;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #999999;
    border-width: 0px 0px 0px 0px;
}

a:link {
    color: #003366;
    text-decoration: none;
}

a:visited {
    color: #003366;
    text-decoration: none;
}

a:hover {
    color: #336699;
    text-decoration: none;
}

a:active {
    color: #336699;
    text-decoration: none;
}

form {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: inline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #003366;
    text-decoration: none;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

img {
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    background-color: transparent;
}

input, select, textarea {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    height: 20px;
}

input { /* IE TRICKS */
    border-width: expression(this.type=='checkbox'||this.type=='radio'?'0px':'1px');
    height: expression(this.type=='text'?'18px':'18px');
}

/* FINE SELETTORI HTML */


/*###############
## AREA COMUNE ##
###############*/
#wMain {
    width: 980px;
    margin: 0 auto;
}

/* FINE AREA COMUNE */


/*###############
## AREA HEADER ##
###############*/
#wHeader {
}

.HD_Fascia01 {
    background-image: url(/images/header/bg_fascia01.gif);
    height: 45px;
    border-bottom-color: #333333;
    border-bottom-width: 1px;
}

.HD_Fascia01Sezioni {
    width: 370px;
    float: left;
    padding-top: 10px;
}

.HD_Fascia01Sezioni ul {
    margin-left: 10px;
}

.HD_Fascia01Sezioni li {
    list-style: none;
    float: left;
    margin-right: 2px;
    height: 20px;
    border-color: #333333;
    border-width: 1px;
}

.HD_Fascia01SezioniItem01 {
    background-image: url(/images/header/bg_arancio_50x50.gif);
}

.HD_Fascia01SezioniItem02 {
    background-image: url(/images/header/bg_azzurro_50x50.gif);
}

.HD_Fascia01SezioniItem03 {
    background-image: url(/images/header/bg_blu_50x50.gif);
}

.HD_Fascia01SezioniItemHover {
    background-image: url(/images/header/bg_grigio_50x50.gif);
}

.HD_Fascia01Sezioni a:link, .HD_Fascia01Sezioni a:visited, .HD_Fascia01Sezioni a:hover, .HD_Fascia01Sezioni a:active {
    color: #FFFFFF;
    margin: 0px 10px 0px 10px;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.HD_Fascia01Ricerca {
    padding-top: 10px;
    width: 470px;
    float: left;
}

.HD_Fascia01Ricerca * {
    vertical-align: bottom;
}

#HDTestoRicerca {
    padding: 0px 2px;
    width: 170px;
}

.HD_Fascia01Ricerca label {
    font-size: 12px;
    color: #FFFFFF;
    margin-left: 3px;
    margin-right: 10px;
    display: inline-block;
    padding-bottom: 2px;
}

.HD_Fascia01Home {
    padding-top: 10px;
    padding-right: 10px;
    text-align: right;
}

.HD_Fascia02 {
    height: 120px;
    background-image: url(/images/header/bg_grigio_2x80.gif);
    background-position: top;
    background-repeat: repeat-x;
    clear: both;
}

.HD_Fascia02Sx {
    width: 400px;
    height: 120px;
    overflow: hidden;
    float: left;
}

.HD_Fascia02SxLogo {
    height: 100px;
}

.HD_Fascia02SxLogo img {
    margin: 20px 15px 0px 15px;
}

.HD_Fascia02SxData {
    background-image: url(/images/header/linea_2x20.gif);
    background-position: top;
    background-repeat: repeat-x;
    text-align: center;
    margin: 0px 15px 0px 15px;
    height: 20px;
    overflow: hidden;
}

.HD_Fascia02SxData span {
    background-color: #FFFFFF;
    padding: 0px 10px 0px 10px;
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.HD_Fascia02Dx {
    height: 120px;
    text-align: right;
    /*padding-right:5px;*/
}

.HD_Fascia03 {
    height: 25px;
    border-width: 1px;
    background-image: url(/images/header/bg_grigio_2x25.gif);
    background-position: top;
    background-repeat: repeat-x;
}

.HD_Fascia03 ul {
}

.HD_Fascia03 li {
    list-style: none;
    float: left;
    border-right-width: 1px;
    height: 25px;
    overflow: hidden;
}

.HD_Fascia03_li_hover {
    background-image: url(/images/header/bg_azzurro_2x25.gif);
    background-position: top;
    background-repeat: repeat-x;
}

.HD_Fascia03 h1 {
    font-size: 12px;
    margin: 5px 10px 0px 10px;
    font-style: normal;
}

.HD_Fascia03 a:link, .HD_Fascia03 a:visited {
    color: #666666;
}

.HD_Fascia03 a:hover, .HD_Fascia03 a:active {
    color: #FF6600;
}

/* FINE AREA HEADER */


/*###############
## AREA FOOTER ##
###############*/
#wFooter {
    clear: both;
    border-top-width: 1px;
    padding-bottom: 10px;
}

.FT_Fascia01 {
    background-image: url(/images/footer/bg_grigio_2x25.gif);
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 10px;
}

.FT_Fascia01Sx {
    width: 620px;
    height: 110px;
    overflow: hidden;
    float: left;
}

.FT_Fascia01Dx {
    height: 110px;
    overflow: hidden;
}

.FT_Fascia01DxPubblicita {
    background-image: url(/images/footer/bg_grigio_2x25.gif);
    background-position: top;
    background-repeat: repeat-x;
    border-width: 1px;
    height: 100px;
    overflow: hidden;
}

.FT_Fascia01DxImmagine {
    padding: 10px;
}

.FT_Fascia01DxTesto {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 12px;
    padding: 0px 10px 20px 10px;
}

.FT_Fascia02 {
    clear: both;
    background-image: url(/images/footer/bg_grigio_2x100.gif);
    background-position: top;
    background-repeat: repeat-x;
    height: 60px;
    overflow: hidden;
}

.FT_Fascia02Immagine {
    width: 150px;
    float: left;
    padding-top: 20px;
    text-align: center;
}

.FT_Fascia02Testo {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    line-height: 16px;
    padding: 20px 10px 0px 10px;
    text-align: left;
    color: #999999;
}

.FT_Fascia02Testo a:link, .FT_Fascia02Testo a:visited {
    color: #999999;
}

.FT_Fascia02Testo a:active, .FT_Fascia02Testo a:hover {
    color: #FFFFFF;
}

/* FINE AREA FOOTER */


/*################
## AREA CONTENT ##
###############*/
#wContent {
    background-image: url(/images/bg_grigio_2x25.gif);
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 20px;
    margin-bottom: 5px;
}

/* FINE AREA CONTENT */


/*########################
## AREA ELEMENTI COMUNI ##
########################*/
.LogoSezione {
    position: relative;
    bottom: -1px;
}

/* FINE AREA ELEMENTI COMUNI */


/*################
## AREA PAGING  ##
################*/
.PageNav_table {
    margin: 10px 2px 2px 2px;
    padding-top: 10px;
    padding-left: 5px;

}

.PageNav_left {
    font-size: 12px;
    font-weight: bold;
}

.PageNav_pages {
    font-size: 12px;
}

.PageNav_results {
    font-size: 12px;
}

.PageNav_right {
    font-size: 12px;
    font-weight: bold;
}

.PageNav_left a:link, .PageNav_left a:visited, .PageNav_left a:active {
    color: #FF6600;
}

.PageNav_left a:hover {
    color: #FF9900;
}

.PageNav_right a:link, .PageNav_right a:visited, .PageNav_right a:active {
    color: #FF6600;
}

.PageNav_right a:hover {
    color: #FF9900;
}

/* FINE AREA PAGING */


/*#################
## AREA ARCHIVIO ##
#################*/
.BarraArchivio {
    background-image: url(/images/bg_Archivio.gif);
    margin: 5px 0px;
    padding: 3px 5px 2px 5px;
    line-height: 20px;
    clear: both;
}

.ArchivioNavBar {
    padding: 5px 0px;
}

.ArchivioNavBarSx {
    font-size: 12px;
    width: 300px;
    float: left;
    text-align: left;
    color: #CCCCCC;
}

.ArchivioNavBarDx {
    font-size: 12px;
    text-align: right;
    color: #CCCCCC;
}

/* FINE AREA ARCHIVIO */


/*##################
## AREA ARTICOLI ##
###################*/
.ArticoloContenitore {
    border-bottom: 2px #cadcef solid;
    /*padding-top:10px;*/
    padding-bottom: 10px;
}

.ArticoloTitolo {
    padding-top: 5px;
}

.ArticoloTitolo h1, .ArticoloTitolo h2, .ArticoloTitolo h3 {
    font-weight: normal;
}

.ArticoloAutore {
    color: #666666;
    font-size: 14px;
    font-style: italic;
}

.ArticoloDataRiferimento {
    font-size: 14px;
    padding-right: 5px;
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;

}

.ArticoloCategoria {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

.ArticoloImmagine {
    margin: 10px 10px 0px 0px;
}

.ArticoloImmagineDidascalia {
    color: #666666;
    font-size: 12px;
    font-style: italic;
}

.ArticoloTestoMain {
    font-size: 14px;
    font-family: Helvetica, Georgia, Times, serif;
    line-height: 20px;
    padding-top: 5px;
}

.ArticoloTestoMainBig {
    font-size: 18px;
    font-family: Helvetica, Georgia, Times, serif;
    line-height: 30px;
}

.ArticoloOcchiello {
    color: #666666;
    font-family: Helvetica, "Times New Roman", Times, serif;
    font-size: 12px;
    padding-top: 10px;
}

.ArticoloSottoTitolo {
    color: #336699;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-style: italic;
    padding-top: 5px;
}

.ArticoloPiuLetto a:link, .ArticoloPiuLetto a:active, .ArticoloPiuLetto a:visited {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    font-family: Helvetica, "Times New Roman", Times, serif;
}

.ArticoloPiuLetto a:hover {
    color: #FF6600;

}

.ArticoloPrimoPiano a {
    font-size: 18px;
    font-family: Georgia, Times, serif;
}

.ArticoloPrimoPiano a:hover {
    color: #336699;
}

.ArticoloRelazioni {
    color: #336699;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
}

/* ########## fine ##########*/


/*####################
## AREA CONTENITORI ##
####################*/
.Con01 {
    border: 1px solid #999999;
    text-align: center;
    background-image: url(/images/bg_con01Footer_grigio_2x13.gif);
    background-repeat: repeat-x;
    background-position: bottom;

}

.Con01Top {
    text-align: center;
    border-bottom: 1px solid #999999;
    height: 25px;
    background-image: url(/images/bg_grigio_16x25.gif);
    background-repeat: repeat-x;
}

.Con01Content {
    font-family: Helvetica, Times, serif;
    font-size: 13px;
    text-align: left;
    padding: 10px 10px 15px 10px;
    background-image: url(/images/bg_con01Top_grigio_2x18.gif);
    background-repeat: repeat-x;
    background-position: top;
}

.Con01Top h2 {
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

.Con02 {
    border: 1px #666666 solid;
    text-align: center;
    background-color: #333333;
    background-image: url(/images/bg_Con02Footer.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 0px 0px 5px 0px;


}

.Con02Top {
    text-align: left;
    height: 35px;
    background-image: url(/images/bg_Con02Top_2x35.gif);
    background-repeat: repeat-x;
}

.Con02Content {
    background-color: #666666;

}

.Con04 {
    border-top: 1px #dedede solid;
    text-align: left;
}

.Con04Top {
    text-align: center;
    border-bottom: #dedede 1px solid;
    height: 25px;
    background-image: url(/images/bg_Con04Top_2x28.gif);
    background-repeat: repeat-x;
}

Con04Content {
    font-family: Helvetica, Times, serif;
    font-size: 14px;
    text-align: left;
    padding-top: 30px;
}

/* Con 05*/

.Con05 {
    border: 1px #999999 solid;
    text-align: center;
    background-image: url(/images/bg_con01Footer_grigio_2x13.gif);
    background-repeat: repeat-x;
    background-position: bottom;

}

.Con05Top {
    text-align: center;
    border-bottom: 1px solid #999999;
    height: 35px;
    background-image: url(/images/bg_Con05Top_2x35.gif);
    background-repeat: repeat-x;
}

.Con05Content {
    font-family: Helvetica, Times, serif;
    font-size: 12px;
    text-align: left;
    padding: 10px 0px 15px 0px;
}

/* ################### */


/*################
## AREA NOTIZIE ##
################*/
.NotizieCategoria {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

.NotizieCategoria a {
    color: #336699;
    font-size: 16px;
    font-weight: normal;
}

.NotizieDataRiferimento {
    font-size: 14px;
    padding-right: 5px;
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;
}

/* ############ */


/*################
## AREA ANNUNCI ##
################*/
.AnnunciCategoria {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

.AnnunciCategoria a {
    color: #336699;
    font-size: 16px;
    font-weight: normal;
}

.AnnunciDataRiferimento {
    font-size: 14px;
    padding-right: 5px;
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.AnnunciAppCategoria {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

/* ############ */


/*#############
## AREA HOME ##
#############*/
.FotoDelGiorno {
    margin: 10px 0px 10px 0px;
}

.EdizioneLnk a:link, .EdizioneLnk a:visited {
    color: #FF6600;
    font-family: Georgia, Times, serif;
    font-size: 12px;
    font-weight: bold;
}

.GalleriaLnk a:link, .GalleriaLnk a:visited {
    color: #FF6600;
    font-family: Georgia, Times, serif;
    font-size: 12px;
    font-weight: bold;
}

/* ############ */


/*################
## AREA LETTERE ##
################*/
.LettereLink {
    font-size: 12px;
    margin-top: 5px;
    color: #FF6600;
}

.LettereLink a:link, .LettereLink a:visited, .LettereLink a:active {
    color: #666666;
    font-family: Helvetica;
    font-size: 12px;
    text-decoration: none;
}

.LettereLink a:hover {
    color: #FF6600;
    font-family: Helvetica;
    font-size: 12px;
    text-decoration: none;
}

.LettereElenco {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom-width: 2px;
    border-color: #CADCEF;
    clear: left;
}

.LettereElencoDX {
    float: left;
    width: 140px;
}

.LettereElencoSX {
    margin-left: 160px;
}

.LettereElencoSX a:link, .LettereElencoSX a:visited, .LettereElencoSX a:active {
    color: #666666;
    font-family: Helvetica;
    font-size: 12px;
    text-decoration: none;
}

.LettereElencoSX a:hover {
    color: #FF6600;
    font-family: Helvetica;
    font-size: 12px;
    text-decoration: none;
}

.LettereAutore {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Helvetica, Georgia, Times, serif;
    text-align: left;
}

.LettereFoto {
    padding: 4px;
    text-align: center;
}

.LettereFoto img {
    border-width: 1px;
    border-color: #666666;
    border-style: solid;
}

.LettereDescrizione {
    color: #FFFFFF;
    font-size: 12px;
    font-family: Helvetica, Georgia, Times, serif;
    text-align: left;
}

.LettereDescrizione a:link, .LettereDescrizione a:visited, .LettereDescrizione a:active {
    color: #FFFFFF;
}

.LettereDescrizione a:hover {
    color: #FF6600;
}

.LetteraTestoMain {
    font-size: 14px;
    font-family: Helvetica, Georgia, Times, serif;
    line-height: 20px;
}

.LetteraTestoMainBig {
    font-size: 18px;
    font-family: Helvetica, Georgia, Times, serif;
    line-height: 30px;
}

.LettereDataRiferimento {
    color: #FF6600;
    font-size: 12px;
    font-family: Helvetica, Georgia, Times, serif;
    text-align: left;
}

/* ######################### */


/*################
## AREA BOTTONI ##
################*/
.TV_BottoneCategorie {
    /*height:440px;*/
    margin-left: 450px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px #666666 solid;
}

.TV_BottoneCategorie ul {

}

.TV_BottoneCategorie_li_selected {
    list-style: none;
    height: 35px;
    background-image: url(/images/bg_BottoneCat_tv1.gif);
    background-repeat: repeat-x;
    border: 1px #666666 solid;
    text-align: center;
    margin: 10px 5px 0px 5px;
}

.TV_BottoneCategorie_li_selected a:link, .TV_BottoneCategorie_li_selected a:visited, .TV_BottoneCategorie_li_selected a:hover, .TV_BottoneCategorie_li_selected a:active {
    color: #F93;
}

.TV_BottoneCategorie_li {
    list-style: none;
    height: 35px;
    background-image: url(/images/bg_BottoneCat_tv1.gif);
    background-repeat: repeat-x;
    border: 1px #666666 solid;
    text-align: center;
    margin: 10px 5px 0px 5px;
}

.TV_BottoneCategorie_li_hover {
    list-style: none;
    height: 35px;
    border: 1px #666666 solid;
    text-align: center;
    margin: 10px 5px 0px 5px;
    background-image: url(/images/bg_BottoneCat_tv2.gif);
    background-repeat: repeat-x;
}

.TV_BottoneCategorie h1 {
    margin-top: 10px;
    font-size: 13px;
    font-style: normal;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.TV_BottoneCategorie a:link, .TV_BottoneCategorie a:visited, .TV_BottoneCategorie a:active {
    color: #666666;
}

.TV_BottoneCategorie a:hover {
    color: #FF6600;
}

.TV_VideoTitolo {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #FF6600;
    text-align: left;
    padding: 10px 20px;
}

/*###################*/


/*##############
### SONDAGGI ###
##############*/
.SondaggioVotato {
    padding: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
}

.SondaggioTitolo {
    padding-bottom: 5px;
}

.SondaggioRisposta {
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding-top: 10px;
}

.SondaggioBottone {
    padding-top: 10px;
    text-align: right;
}

.SondaggioBarra {
    /*background-image:url(/images/sondaggio.gif);*/
    /*background-repeat:repeat-x;*/
    background-color: #CCCCCC;
    height: 10px;
    width: 100px;
    float: left;
}

.SondaggioPercentuale {
    height: 12px;
    font-size: 10px;
    padding-left: 2px;
}

.SondaggioVotiTotali {
    font-size: 12px;
    text-align: right;
    padding-top: 10px;
    clear: both;
}

/*############*/


/*################
## AREA COMUNI  ##
################*/
.ComuniElemento {
    width: 150px;
    height: 250px;
    float: left;
}

.ComuniContenitore {
    padding: 5px 5px 0px 0px;
}

.ComuniComune {
    color: #FF6600;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-weight: bold;
    border-color: #cadcef;
    border-bottom-width: 2px;
    padding-bottom: 2px;
}

.ComuniImmagine {
    padding-top: 4px;
}

.ComuniImmagine img {
    /*border-width:1px;*/
}

.ComuniTitolo {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    line-height: 15px;
    padding-top: 4px;
}

.ComuniTesto {
    font-size: 13px;
    padding-top: 4px;
}

/*############*/


/*#################
## AREA GALLERIE ##
#################*/
.GalleriaContenitore {
    width: 160px;
    height: 210px;
    overflow: hidden;
    float: left;
}

.GalleriaContenitore:hover {
    width: 160px;
    height: 210px;
    overflow: hidden;
    float: left;
    background-color: #CCCCCC;
}

.GalleriaElemento {
    padding: 5px 5px 5px 5px;
}

.GalleriaImmagine {
    text-align: center;
}

.GalleriaImmagine img {
    border-color: #999999;
    border-width: 1px;
}

.GalleriaDidascalia {
    height: 50px;
    overflow: auto;
    font-size: 12px;
    font-style: italic;
}

.GalleriaTitolo {
    padding: 10px 0px;
}

.GalleriaTitolo h1, .GalleriaTitolo h3 {
    font-family: Helvetica, "Times New Roman", Times, serif;
    padding: 10px 0px;
    font-weight: normal;
}

.GalleriaTitolo h1 {
    font-size: 20px;
}

.GallerieItem {
    width: 220px;
    margin-top: 10px;
    overflow: hidden;
    float: left;
}

.GallerieContenitore {
    padding-top: 5px;
    padding-right: 5px;
}

.GallerieContenitore:hover {
    padding-top: 5px;
    padding-right: 5px;
    background-color: #CCCCCC;
}

.GallerieTitolo {
    text-align: center;
    height: 20px;
    font-size: 15px;
    /*line-height:20px;*/
}

.GallerieImmagine {
    text-align: center;
}

.GallerieDataRiferimento {
    font-size: 12px;
    font-style: italic;
}

/*###############*/


/*#################
## AREA VIGNETTE ##
#################*/
.VignettaSelContenitore {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-color: #CADCEF;
    border-bottom-width: 2px;
}

.VignettaSelImmagine {
    text-align: center;
}

.VignettaSelDettagli {
    text-align: right;
    padding-right: 20px;
    padding-top: 5px;
}

.VignettaContenitore {
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 220px;
    float: left;
}

.VignettaImmagine {
    text-align: center;
    width: 210px;
    margin: 0 auto;
}

.VignettaDettagli {
    width: 210px;
    margin: 0 auto;
    text-align: right;
    padding-top: 5px;
    border-color: #CADCEF;
    border-bottom-width: 2px;
}

.VignettaTitolo {
    font-size: 13px;
    font-style: italic;
    padding-right: 2px;
}

.VignettaDataRiferimento {
    font-size: 12px;
    font-style: italic;
    padding-right: 10px;
}

/*###############*/


/*################
## AREA EDICOLA ##
################*/
.EdicolaDivImmagine {
    width: 320px;
    height: 480px;
    float: left;
    overflow: hidden;
}

.EdicolaDivImmagine_img {
    border-color: #666666;
    border-width: 1px;
}

.EdicolaDivSommario {
    margin-left: 320px;

}

.EdicolaTesto01 {
    border-color: #CCCCCC;
    border-width: 1px 0px;
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-align: center;
    padding: 5px 15px;
}

.EdicolaSommario {
    border-color: #999999;
    border-width: 1px;
    padding: 5px 15px;
    margin-top: 15px;
}


.EdicolaSommarioTitolo {
    color: #FF6600;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    padding: 15px 0px 10px 0px;
    border-bottom-width: 1px;
}

.EdicolaSommarioVoce {
    color: #FF6600;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    padding: 10px 0px 10px 40px;
    border-color: #CCCCCC;
}

.EdicolaSommarioEdicole {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    padding: 10px 10px 10px 10px;
    border-color: #CCCCCC;
    border-width: 1px 0px;
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
    color: #666666;
}

.EdicolaSommarioEdicole a:link {
    color: #666666;
}

.EdicolaSommarioEdicole a:hover {
    color: #FF6600;
}

.EdicolaAbbonamentiTitolo {
    color: #666666;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    padding-top: 20px;
}

.EdicolaAbbonamentiTesto {
    color: #666666;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    padding-top: 5px;
}

.EdicolaAbbonamentiPrivacy {
    color: #666666;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    line-height: 16px;
}

.EdicolaSubmit {
    color: #666666;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    line-height: 16px;
}

.EdicolaAltriLinks {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    padding: 10px 10px 10px 10px;
    text-align: center;
    color: #666666;
}

.EdicolaAltriLinks a:link {
    color: #666666;
}

.EdicolaAltriLinks a:hover {
    color: #FF6600;
}

.EdicolaEtichetta {
    width: 100px;
    height: 22px;
    overflow: hidden;
    float: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
}

.EdicolaObb {
    color: #FF6600;

}

.EdicolaCampo {
    width: 200px;
    height: 22px;
    overflow: hidden;
    float: left;
}

.EdicolaCampo input {
    height: 16px;
    height: expression(this.type=='text'?'18px':'18px');
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.EdicolaCampo select {
    height: 16px;
    height: expression(this.type=='text'?'18px':'18px');
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.EdicolaErrori {
    margin: 30px;
    border-color: #FF0000;
    border-width: 1px;
    padding: 10px;
}

.EdicolaErroriTesto {
    color: #FF0000;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    height: 20px;
}

.EdicolaEmailResult {
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 30px;
    border-color: #666666;
    border-width: 1px;
    padding: 10px;

}

/*###############*/


/*################
## AREA RICERCA ##
################*/
.RicercaContenitore {
    border-bottom: 2px #cadcef solid;
    /*padding-top:10px;*/
    padding-bottom: 10px;
}

.RicercaTitolo {
    padding-bottom: 2px;
}

.RicercaTitolo h1, .RicercaTitolo h2, .RicercaTitolo h3 {
    font-weight: normal;
}

.RicercaAutore {
    color: #666666;
    font-size: 14px;
    font-style: italic;
}

.RicercaDataRiferimento {
    font-size: 14px;
    padding-right: 5px;
    color: #003366;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.RicercaCategoria {
    color: #FF6600;
    font-size: 12px;
    font-weight: bold;
    font-family: Georgia, Times, serif;
}

.RicercaTesto {
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
}

.Evidenzia {
    background-color: #E0E6FC !important;
    color: #003366 !important;
    padding: 0px 2px;
}

/*###############*/

div.block.cookie-notice {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px 15px;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
    z-index: 9999;
}

div.block.cookie-notice div.wrapper {
}

div.block.cookie-notice div.wrapper div.text {
    color: white;
    line-height: 1.4em;
}

div.block.cookie-notice div.wrapper div.actions {
    margin-top: 10px;
}

div.block.cookie-notice div.wrapper a.btn {
    display: inline-block;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 14px;
    margin: 0 7px;
}

div.block.cookie-notice div.wrapper a.btn.accept {
    border: 2px solid #E52031;
    background-color: #E52031;
    color: #FFFFFF;
}

div.block.cookie-notice div.wrapper a.btn.deny {
    background-color: transparent;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
}

div.block.cookie-notice div.wrapper a.btn.more {
    background-color: transparent;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
}
